Changeset 54150


Ignore:
Timestamp:
Jul 22, 2009, 12:15:29 AM (10 years ago)
Author:
brett@…
Message:

gnupg2 actually requires libusb 1.x

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/mail/gnupg2/Portfile

    r54147 r54150  
    4747                port:libgpg-error       \
    4848                port:pth                \
    49                 port:libusb-compat
     49                port:libusb
    5050
    5151patchfiles      patch-configure.diff
Note: See TracChangeset for help on using the changeset viewer.